.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6e607497-229d-a957-9b77-4570aa69e380 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-74a8ddbc-2320-8b27-04b0-c53920463f61 {
margin-top: -25px !important;
}
